[Project_owners] Firefox 2 compat testing?

Nickolay Ponomarev asqueella at gmail.com
Wed Sep 27 23:19:08 EDT 2006


On 9/27/06, Brian King <brian at mozdev.org> wrote:
> What maxVersion should we be using?
>
2.0.0.*

http://developer.mozilla.org/en/docs/Updating_extensions_for_Firefox_2#Step_1:_Update_the_install_manifest

Nickolay


More information about the Project_owners mailing list